<span id='zuev1'></span>

    <i id='zuev1'></i>
  • <fieldset id='zuev1'></fieldset>

    <code id='zuev1'><strong id='zuev1'></strong></code>

  • <tr id='zuev1'><strong id='zuev1'></strong><small id='zuev1'></small><button id='zuev1'></button><li id='zuev1'><noscript id='zuev1'><big id='zuev1'></big><dt id='zuev1'></dt></noscript></li></tr><ol id='zuev1'><table id='zuev1'><blockquote id='zuev1'><tbody id='zuev1'></tbody></blockquote></table></ol><u id='zuev1'></u><kbd id='zuev1'><kbd id='zuev1'></kbd></kbd>
        <ins id='zuev1'></ins>
        <i id='zuev1'><div id='zuev1'><ins id='zuev1'></ins></div></i>

      1. <acronym id='zuev1'><em id='zuev1'></em><td id='zuev1'><div id='zuev1'></div></td></acronym><address id='zuev1'><big id='zuev1'><big id='zuev1'></big><legend id='zuev1'></legend></big></address>

            <dl id='zuev1'></dl>

            在Linux系统中安装和使用apt-file命令

            • 时间:
            • 浏览:10
            • 来源:124软件资讯网

                适才安装Spynner模块  ,使用的是easy_install spynner安装 ,种种文件缺失啊 ,无意中发现apt-file下令  ,今后再也不用担忧编译软件缺少某个文件而不知所措了 。

                1、首先得安装apt-file下令

                代码如下:

                apt-get install apt-file

                2、接着更新apt-file的缓存

                代码如下:

                apt-file update

                3、现在你可以使用apt-file搜索缺失的文件了  ,好比编译历程中提醒缺少

                代码如下:

                root@test:~# apt-file search XTest.h

                libbcprov-java-doc: /usr/share/doc/libbcprov-java-doc/api/org/bouncycastle/jce/provider/test/PKIXTest.html

                libreoffice-dev-doc: /usr/share/doc/libreoffice-dev/docs/common/ref/com/sun/star/test/XTest.html

                libsvgsalamander-java-doc: /usr/share/doc/libsvgsalamander-java-doc/api/com/kitfox/svg/xml/cpx/CPXTest.html

                libsvgsalamander-java-doc: /usr/share/doc/libsvgsalamander-java-doc/api/com/kitfox/svg/xml/cpx/class-use/CPXTest.html

                libxtst-dev: /usr/include/X11/extensions/XTest.h

                4、显然libxtst-dev包正是我们需要安装的

                代码如下:

                apt-get install libxtst-dev

                bash/shell Code复制内容到剪贴板

                apt-get install libxtst-dev